.companyInfoContainer h3{
    color: #646566;
    font-weight: lighter;
    font-size: 1.8em;
    line-height: 2em;
}

.companyInfoContainer h4{
    color: #646566;
    font-size: 1.2em;
    line-height: 2em;
    font-weight: lighter;

}

.companyInfoContainer {
    border: 1px solid #3674ad;
    border-radius: .3em;
    padding-left: 1em;
}

.infoContainer {
    width: 80%;
    padding: 2em;
}